Package org.eclipse.emf.cdo.spi.common.model

## Interface InternalCDOPackageRegistry.PackageProcessor

- All Known Subinterfaces:
    `InternalCDOSession`, `InternalFailoverParticipant`, `InternalRepository`, `InternalSynchronizableRepository`
  Enclosing interface:
    InternalCDOPackageRegistry

      public static interface InternalCDOPackageRegistry.PackageProcessor

  If the meaning of this type isn't clear, there really should be more of a description here...
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.Object` | `processPackage​(java.lang.Object value)` |

- - ### Method Detail

    - #### processPackage

          java.lang.Object processPackage​(java.lang.Object value)